Jetpack installation problem

Hello.

I’m trying to install JetpackTK1-1.1 on Ubuntu 14.04 and I am getting the following error.

Installer aborted because of error.
Please send /home/narayana/JetPackTK1-1.1/JetPackTK1-installLog.log to TegraDeveloperPack-Users@nvidia.com.

There has been an error.
Current jetpack does not support Ubuntu are
for
using
to
USG
inclu
netwo
(LE),
any
using
to
or
IS
to

the
LE
commu
or
assis
See. Please install it on Ubuntu 12.04 or 14.04.

The logfile however has not been created.

Thanks,
-P

You may want to post your question to:

https://devtalk.nvidia.com/default/board/139/embedded-systems

Does the error really look like the one you posted? That’s including only a couple of letters per line and doesn’t make any sense.